.formDiv{
    min-height: 50vh;
    min-width: 80%;
    padding: 30px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
form{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: stretch;
    align-content: center;

}
.txt{
    display: flex;
    justify-content: center;
}
.block{
    display: flex;
    width: 100%;
    justify-content: space-around;
}
.row{
    min-width: 45%;
}
.row h2{
    color: #757575;
    font-weight: 400;
}

input[type="text"],[type="mail"],[type="tel"] {
    padding: 10px;
        margin: 10px 0px 10px 10px;
        border: solid;
        border-width: 2px;
        border-color: #f1f1f1;
        border-radius: 5px;
        font-weight: bold;
        font-size: small;
        background-color: #f8f9f9;
}
input[type="text"],[type="mail"],[type="tel"]:focus-visible{
    outline-color: #653e68;
    background: #f8f9f9;
    /* outline-style: ;
    outline-width: ; */
}
textarea{
    width: 90%;
    margin: 20px 0;
    padding: 20px;
    border-radius: 10px;
    border-style: solid;
    /* background: #f8f9f9; */
    border-color: #f8f9f9;
    border-width: 2px;
    color: #767676;
    font-size: 1.1em;
    line-height: 2em;
}
textarea:focus-visible{
    outline-color: #2f71ff;
    background: #f8f9f9;
    /* outline-style: ;
    outline-width: ; */
}


input[type="submit"]{
    background-color: #653e68;
    color: #fff;
    padding: 1rem 1rem;
    margin: 1rem 0;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 1em;
    font-weight: 400;
    cursor: pointer;
}
.e{
    display: flex;
    flex-direction: column;
    align-items: center;


}
.row label{
    font-size: 1.1em;
    line-height: 2.8em; 
    color: #4b4b4b;
    border-radius: 5px;
    margin: 5px;
}
.checkbox-wrapper-47 input[type="checkbox"] {
    display: none;
    visibility: hidden;
  }

  .checkbox-wrapper-47 label {
    position: relative;
    padding-left: 2em;
    padding-right: 1em;
    line-height: 2;
    cursor: pointer;
    display: inline-flex;
  }

  .checkbox-wrapper-47 label:before {
    box-sizing: border-box;
    content: " ";
    position: absolute;
    top: 0.3em;
    left: 0;
    display: block;
    width: 1.4em;
    height: 1.4em;
    border: 2px solid #9098a9;
    border-radius: 6px;
    z-index: -1;
  }

  .checkbox-wrapper-47 input[type=checkbox]:checked + label {
    padding-left: 1em;
    color: #ffffff;
    margin: 3px;
  }
  .checkbox-wrapper-47 input[type=checkbox]:checked + label:before {
    top: 0;
    width: 100%;
    height: 2em;
    background: #7ba5ff;
    border-color: #7ba5ff;
  }

  .checkbox-wrapper-47 label,
  .checkbox-wrapper-47 label::before {
    transition: 0.25s all ease;
  }

  #regForm {
      font-family: system-ui;
      padding: 0 30px;
      width: 70%;
      min-width: 300px;
      border-radius: 20px;
      display: flex;
      flex-direction: column;
      align-content: stretch;
  }

  h1 {
    text-align: center;  
  }

  input {
    padding: 10px;
    width: 48%; 
    font-size: 17px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: 1px solid #aaaaaa;
  }

  /* Mark input boxes that gets an error on validation: */
  input.invalid {
    border-color: #ffdddd;
  }

  /* Hide all steps by default: */
  .tab {
    display: none;
  }
  .tab .divLine{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding: 15px;
  }

  .condition{

  }
  .condition p{
    color: #2f71ff; 
    text-decoration: underline; 
    cursor: pointer;
  }
  .condition textarea{
    display: none;
    margin: 20px 0;
    padding: 20px;
    border-radius: 10px;
    border-style: solid;
    /* background: #f8f9f9; */
    border-color: #f8f9f9;
    border-width: 2px;
    color: #767676;
    font-size: 1.1em;
    line-height: 2em;
  }
  .RefContact{
    display: none;
  }
  .BrandContac{
    display: block;
  }



  button {
    background-color: #2f71ff;
      color: #ffffff;
      border: none;
      padding: 10px 20px;
      font-size: 17px;
      /* font-family: Raleway; */
      cursor: pointer;
      border-radius: 8px;
  }

  button:hover {
    opacity: 0.8;
  }

  #prevBtn {
    background-color: #e1e1e1;
  }

  /* Make circles that indicate the steps of the form: */
  .step {
      height: 10px;
      width: 50px;
      margin: 0 2px;
      background-color: #f4f4f4;
      border: none;
      border-radius: 5px;
      display: inline-block;
      opacity: 0.5;
  }

  .step.active {
    opacity: 1;
  }

  /* Mark the steps that are finished and valid: */
  .step.finish {
    background-color: #2f71ff;
  }

@media(max-width: 800px){
    input[type="text"],[type="mail"],[type="tel"] {
       width: 80%;
    }
    .txt{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .block{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .row{
        width: 100%;
    }
    textarea{
        width: 85%;
    }
}
